[main]
chunker=iobber

[chunker_iobber]
type=iobber
description=iobber
; Jeżeli ścieżka nie jest podana, to używa globalnej komendy iobber
iobber_path=
; Jeżeli nie zostaną podane pełne ścieżki, to iobber szuka w domyślnej lokalizacji
iobber_model=model-kpwr11-H
iobber_ini_path=kpwr.ini
